#wrapper > div.lg-info-panel > div {display:none;}
#wrapper > nav > div > div > a > span.hidden-xs > img {height: 40px;}
#wrapper > nav > div > div > a > span.hidden-sm.hidden-md.hidden-lg > img {height: 40px;}

.navbar-header {
    background: #2E9FD0;
}
#side-menu ul > li > a.active {
    background: #4BB8E8 !important;
}
.bg-title .breadcrumb .active {
    color: #4BB8E8;
}
#side-menu > li > a.active {
    background: #4BB8E8;
}
.customtab li.active a, .customtab li.active a:hover, .customtab li.active a:focus {
    border-bottom: 2px solid #4BB8E8;
    color: #4BB8E8;
}
#side-menu ul > li > a:hover {
    color: #4BB8E8;
}
.navbar-top-links > li > a {
    color: #ffffff;
}
.customvtab .tabs-vertical li.active a, .customvtab .tabs-vertical li.active a:hover, .customvtab .tabs-vertical li.active a:focus {
    border-right: 2px solid #4BB8E8;
    color: #4BB8E8;
}
#side-menu li a {
    color: #b9c1cb;
}
.sidebar .sidebar-head h3 {
    color: #b9c1cb;
}
.sidebar {
    background: #1A3A4A;
}
.sidebar .sidebar-head {
    background: #1A3A4A;
}
#page-wrapper {
    background: #EEF7FC;
}
#wrapper > nav > div > ul.nav.navbar-top-links.navbar-left.pull-left > li > p > span > span.tooltip-item.text-danger {color: #F5A623;}
#wrapper > nav > div > ul.nav.navbar-top-links.navbar-left.pull-left > li > p > span > span.tooltip-item.text-success {color: #4CD9A0;}
#wrapper > nav > div > ul.nav.navbar-top-links.navbar-left.pull-left > li > p > span > span.fw500.m-l-30.m-r-5.cursor-pointer {color:#ffffff !important;}
.right-sidebar .rpanel-title {background: #4BB8E8 !important;}